Bug 172551 - HWCERT: TOSHIBA MAGNIA 3415R
Summary: HWCERT: TOSHIBA MAGNIA 3415R
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster   
(Show other bugs)
Version: 1.0
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Hardware Certification
QA Contact: Will Woods
URL: http://www.magnia.toshiba.co.jp/dmsn/...
Whiteboard: MAGNIA
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-07 05:21 UTC by toshiba
Modified: 2007-11-20 04:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-07 09:16:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description toshiba 2005-11-07 05:21:46 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        3
Make:           TOSHIBA
Model:          MAGNIA 3415R
Vendor:         Toshiba
Category:       Server
Reporter:       1ps4linux@pcs.pc.ome.toshiba.co.jp
Kernel Version: kernel-2.4.21-37.EL

File Uploaded:
rhr2-TOSHIBA-MAGNIA_3415R-Taroon_Update_6_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/3b76a17a50930ef2bff8dbafce3c6afb/rhr2-TOSHIBA-MAGNIA_3415R-Taroon_Update_6_results-1.noarch.rpm

0   PASSED   USB
    PASSED   INFO
    PASSED   CDROM
1   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   FLOPPY
    FAILED   TAPE
    PASSED   CORE

Comment 1 toshiba 2005-11-07 05:22:59 UTC
I collected log in x86_64.

Comment 2 toshiba 2005-11-07 05:25:47 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.4.21-37.EL

File Uploaded:
rhr2-TOSHIBA-MAGNIA_3415R-Taroon_Update_6_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/a085d039bafa92092ded39238e72185a/rhr2-TOSHIBA-MAGNIA_3415R-Taroon_Update_6_results-2.noarch.rpm

0   PASSED   INFO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   TAPE
    PASSED   CORE


Comment 3 toshiba 2005-11-07 05:28:03 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.4.21-37.EL

File Uploaded:
rhr2-TOSHIBA-MAGNIA_3415R-Taroon_Update_6_results-3.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/79b179568e5a10fbfe97628ed067eb7c/rhr2-TOSHIBA-MAGNIA_3415R-Taroon_Update_6_results-3.noarch.rpm

0   PASSED   INFO
    PASSED   STORAGE
    FAILED   NETWORK
    FAILED   TAPE
    PASSED   CORE



Note You need to log in before you can comment on or make changes to this bug.